
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34607.119
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BooksRating", "praktika\BooksRating.csproj", "{3FD32164-3341-4947-8B7E-FF6ECC300EBE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestPr", "TestPr\TestPr.csproj", "{5D91C495-C4F4-46F5-B4B4-8C796C23D51D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3FD32164-3341-4947-8B7E-FF6ECC300EBE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3FD32164-3341-4947-8B7E-FF6ECC300EBE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3FD32164-3341-4947-8B7E-FF6ECC300EBE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3FD32164-3341-4947-8B7E-FF6ECC300EBE}.Release|Any CPU.Build.0 = Release|Any CPU
		{5D91C495-C4F4-46F5-B4B4-8C796C23D51D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5D91C495-C4F4-46F5-B4B4-8C796C23D51D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5D91C495-C4F4-46F5-B4B4-8C796C23D51D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5D91C495-C4F4-46F5-B4B4-8C796C23D51D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {52CB7AE2-5A79-4A1F-8EA2-A4CC9FBB67DD}
	EndGlobalSection
EndGlobal
